# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'animate_css_on_rails/version'

Gem::Specification.new do |spec|
  spec.name          = "animate_css_on_rails"
  spec.version       = AnimateCssOnRails::VERSION
  spec.authors       = ["Okalia"]
  spec.email         = ["rodionfedorov2016@gmail.com"]
  spec.licenses      = ["MIT"]
  spec.summary       = "Animate.css wrapper for Ruby on Rails projects"
  spec.description   = "Gem for adding Animate.css support to Ruby on Rails projects"
  spec.homepage      = "https://github.com/Okalia/animate_css_on_rails"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
end
